html{
	background-color:#f7f7f7;
	font-family: 'NimbusSanNovCon-Med', sans-serif;
}

body
{
	background-color:#f7f7f7;
	font-family: 'NimbusSanNovCon-Med', sans-serif;
}

h1{
	color: #004B94;
	font-weight: 100;
	font-size: 34px;
	margin: 0px 0px 0.6em;
	font-family: 'NimbusSanNovCon-Med', sans-serif;
}
h2{
	color: #004B94;
	font-size: 24px;
	font-weight: 100;
	margin: 1.2em 0px 0.2em;
	font-family: 'NimbusSanNovCon-Med', sans-serif;
}
h3{
	margin: 0px 0px 0.6em;
	color: #5E5E5E;
	font-weight: 100;
	font-size: 20px;
	font-family: 'NimbusSanNovCon-Med', sans-serif;
}
h4{
	color: #004B94;
	font-size: 16px;
	font-family: 'NimbusSanNovCon-Med', sans-serif;
	margin: 1.3em 0px 0px;
	font-weight: 100;
	text-transform: uppercase;
}
h5{
	color: #6C6C6C;
	font-size: 14px;
	margin: 2em 0px 0.2em;
	font-weight: 100;
}


.card-header {
    padding: .75rem 1rem;
    margin-bottom: 0;
    background-color: #4c4c4c;
    border-bottom: 1px solid rgba(0,0,0,.125);
    color: #fff;
    text-transform: uppercase;
    text-align: center;
	font-weight: 600;
}

.btn-primary {
    color: #fff;
    background-color: #e4a024;
    border-color: #e4a024; 
}

.btn-primary:hover{
    background-color: #004B94;
    border-color: #004B94; 	
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}


/**** workardound fix cards on profiles to take full height of row. Expected to be fixed in Bootstrap v4.2 https://github.com/twbs/bootstrap/issues/20321 ****/
.row.equal-height {
    display: flex;
    flex-wrap: wrap;
}
.row.equal-height > [class*='col-'] {
    display: flex;
}

.card {
    flex: 1;
}


.hero-image.course-alumni {
    height: 620px;
}
.hero-image {
    position: relative;
    height: 300px;
    background-color: #569cbe;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}

/***** Slide out Nav  ******/

/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    right: 0;
    background-color: #111; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    /*color: #818188;*/
	color:#fff;
    display: block;
    transition: 0.3s
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    /*color: #f1f1f1;*/
	color: #e4a024;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

/********* END slide out Nav ***********/

/**** FOOTER ****/
  /** Footer **/
  .footer{
    color:#fff; 
    background-color: #004B94;
  